Origami Frontend Components & Services

Details: o-forms

Required Browser Features

o-forms@^7.0.11 requires the following browser features:

We recommend polyfill.io to add support for missing features to older browsers.

Bower Dependencies

Dependency Version
o-grid ^4.0.0
o-brand ^3.2.3
o-icons ^5.7.0
o-colors ^4.0.1
o-loading ^3.0.0
o-spacing ^2.0.0
o-normalise ^1.6.2
o-typography ^5.11.3
Switch component view

GitHub Repository

Install o-forms

If using the Build Service, add o-forms@^7.0.11 to your script and link tags.

If running a Manual Build, run bower install --save "o-forms@^7.0.11".

Help & Support

o-forms is maintained directly by the Origami team. If you have any questions about o-forms or Origami in general, we are happy to help. 😊

Slack: #ft-origami
Email: origami.support@ft.com

Feedback / Issues

To report a bug or request features please create an issue on Github. For support or general feedback please get in touch 😊

Slack: #ft-origami
Email: origami.support@ft.com